6.0.0-git
2021-01-18

[#1027] Unable to Disable Maintenance Confirmation
Summary Unable to Disable Maintenance Confirmation
Queue Horde Base
Queue Version 3.0
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester mail (at) keph (dot) ca
Created 2004-12-29 (5864 days ago)
Due
Updated 2005-01-03 (5859 days ago)
Assigned 2004-12-29 (5864 days ago)
Resolved 2005-01-03 (5859 days ago)
Milestone
Patch No

History
2005-01-03 06:33:30 Michael Slusarz Comment #2
State ⇒ Resolved
Reply to this comment
Fixed in HEAD; will appear in 3.0.1.
2004-12-29 09:55:42 Jan Schneider Assigned to Michael Slusarz
State ⇒ Assigned
 
2004-12-29 01:06:56 mail (at) keph (dot) ca Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Unable to Disable Maintenance Confirmation
Queue ⇒ Horde Base
Reply to this comment
No matter whether there is a check mark in "Ask for confirmation 
before doing maintenance operations? " or not, I am always shown the 
following screen on login (IMP4.0 is set to fetch mail on login):



Mail - Notice

You are about to fetch email from the following account(s):

     - mail@keph.ca

Note that this can take some time.



I am using MySQL for prefereces and I have verified that the database 
is updated.  The confirm_maintenance  field is set to 0 when there is 
no check mark and 1 when there is a checkmark.  Other preferences such 
as the theme, and whether or not mainenance options are performed at 
all, do 'stick' and change Horde's behaviour as expected.



I am using PHP v4.3.9 on gentoo linux with MySQL v4.0.22

Please let me know if you required any more info.

Saved Queries